_This project offers a slightly different look at the Haiku T-Shirt company from the [Tutorials](https://www.dataiku.com/learn/guide/tutorials/basics.html)_


<br/>
**You can explore this sample project in your own Dataiku DSS instance.**  
- From the Dataiku DSS home page, click **+New project > Sample Projects > Use Cases**.
- If your Dataiku DSS server doesn't have Internet access, you can [download this sample](https://update.dataiku.com/dss/5.0/tutorials/DKU_TSHIRTS/dss-tutorial-DKU_TSHIRTS.zip) and import it manually.  Click **+New project > Import project**.

<br/>
# Revenue prediction

In this project you'll learn how to predict the monthly revenue of new customers once they completed their first purchase.
This is done by :

1. Using historical CRM data mixed with users interactions on the web site to build a predictive model,
2. Updating this model with the most recent data to get the best possible predictions,
3. Use this up-to-date model to predict how much revenue new customers will generate this month.

<br/>
# Visit the sample project


1. The Graphical Flow of the data and model processing.<br/>
<p class="text-center">
<a href="/projects/DKU_TSHIRTS/flow/"  class="btn btn-datasets-color btn-cta-big-mod"><i class="icon-dku-sample_project" class="btn-cta-big-mod-icon" />&nbsp;Flow</a><br/><br/>
</p>

2. Insights related to customers and revenue prediction.
Note that some charts requires the installation of the [Reverse Geocoding](https://www.dataiku.com/community/plugins/info/geoadmin.html) plugin.
<p class="text-center">
<a href="/projects/DKU_TSHIRTS/dashboards/"  class="btn btn-datasets-color btn-cta-big-mod"><i class="icon-dku-sample_project" class="btn-cta-big-mod-icon" />&nbsp;Dashboards</a><br/><br/>
</p>


3. Train a predictive model to learn about the key factors impacting revenue.
<p class="text-center">
<a href="/projects/DKU_TSHIRTS/analysis/xXTYPWEJ/"  class="btn btn-datasets-color btn-cta-big-mod"><i class="icon-dku-sample_project" class="btn-cta-big-mod-icon" />&nbsp;Machine learning analysis</a><br/><br/>
</p>


4. Deploy that Machine Learning Model to update it regularly and forecast new customers' revenue accurately.
<p class="text-center">
<a href="/projects/DKU_TSHIRTS/analysis/gPd2KlKo/"  class="btn btn-datasets-color btn-cta-big-mod"><i class="icon-dku-sample_project" class="btn-cta-big-mod-icon" />&nbsp;Machine learning models</a><br/><br/>
</p>


<br/>
#More on this topic


1.  The tutorials related to this project :
    * Basics [https://www.dataiku.com/learn/guide/tutorials/basics.html](https://www.dataiku.com/learn/guide/tutorials/basics.html) 
    * From Lab to Flow [https://www.dataiku.com/learn/guide/tutorials/lab.html](https://www.dataiku.com/learn/guide/tutorials/lab.html)
    * Your first Machine Learning model [https://www.dataiku.com/learn/guide/tutorials/machine-learning.html](https://www.dataiku.com/learn/guide/tutorials/machine-learning.html)
2.  REFERENCE : Understanding DSS visual grammar [http://doc.dataiku.com/dss/latest/flow/index.html?highlight=visual%20grammar](http://doc.dataiku.com/dss/latest/flow/index.html?highlight=visual%20grammar)
3.  VIDEO : 15 minutes to Deploy your Predictive Application : [https://www.dataiku.com/learn/guide/free-training/deploy-predictive-application.html](https://www.dataiku.com/learn/guide/free-training/deploy-predictive-application.html)